<?php
/**
 * The template for displaying content single room.
 *
 * This template can be overridden by copying it to yourtheme/wp-hotel-booking/content-single-room.php.
 *
 * @author  ThimPress, leehld
 * @package WP-Hotel-Booking/Templates
 * @version 1.6
 */

/**
 * Prevent loading this file directly
 */
defined( 'ABSPATH' ) || exit();
if ( post_password_required() ) {
	echo get_the_password_form();

	return;
} ?>
<div class="page-content single-room-content">
<?php do_action( 'hotel_booking_before_single_product' ); ?>
	<div class="section-booking">
		<?php get_template_part( 'wp-hotel-booking/search/search-form-page' ); ?>
	</div>
	<div class="section">
		<div class="container">
			<?php

				$post_id = get_the_ID();
				do_action( 'hotel_booking_before_single_room' );
				do_action( 'hotel_booking_single_room_title' );
				do_action( 'hotel_booking_single_room_gallery' );
				do_action( 'hotel_booking_after_single_room' );

			?>
		</div>
	</div>
	<?php do_action( 'hotel_booking_after_single_product' ); ?>
</div>
